 body {
     font-family: Arial, Helvetica, sans-serif;
     margin: 0;
     display: flex;
     justify-content: center;
     align-items: center;
     min-height: 100vh;
 }

 /* container */

 .Connect-container {
     width: 90%;
     max-width: 720px;
     background: #1118277e;
     padding: 40px;
     border-radius: 10px;
     box-shadow: 0 10px 30px rgba(0, 0, 0, 0.4);
 }

 h1 {
     text-align: center;
     margin-bottom: 25px;
 }

 /* option buttons */

 .Connect-options {
     display: flex;
     gap: 10px;
     margin-bottom: 30px;
     flex-wrap: wrap;
 }

 .Connect-options button {
     flex: 1;
     padding: 12px;
     border: none;
     cursor: pointer;
     border-radius: 6px;
     background: #1f2937;
     color: white;
     font-weight: bold;
     transition: .3s;
 }

 .Connect-options button:hover {
     background: #4f46e5;
 }

 /* forms */

 form {
     display: none;
     flex-direction: column;
     gap: 15px;
 }

 form.active {
     display: flex;
 }

 /* inputs */

 input,
 select,
 textarea {
     padding: 12px;
     border-radius: 6px;
     border: none;
     background: #1f2937;
     color: white;
     outline: none;
 }

 textarea {
     min-height: 120px;
     resize: vertical;
 }

 /* submit button */

 button.submit-btn {
     background: #4f46e5;
     padding: 12px;
     border: none;
     border-radius: 6px;
     color: white;
     font-weight: bold;
     cursor: pointer;
 }

 button.submit-btn:hover {
     background: #6366f1;

 }

 @media (max-width:750px) {

     .Connect-container {
         width: 100%;
         height: 100vh;
         margin-top: 100px;

     }

 }


 @media (min-width:1024px) and (max-width:1281px) {
     body {
         font-family: Arial, Helvetica, sans-serif;
         margin: 0;
         display: flex;
         height: 100vh;
         justify-content: center;
         align-items: flex-start;
         overflow-y: scroll;
         top: 300ppx;
         padding: 10%;
     }


 }